.fbIcon {
    background:url(//www.facebook.com/images/share/facebook_share_icon.gif?6:26981) no-repeat top left;
    width: 16px;
    height: 16px;
    position: absolute;
    top: 0px;
    right: 0px;
}

.fb-show {
    display: none;
}

#fbLogin {
    margin-top: 2px;
    margin-bottom: 2px;
}

/*
.fbLogin div {
    border: none;
}*/

/*
 * Replicate Facebook button styles
 */
a.fb-button, #navpanel a.fb-button {
    color: #FFF;
    display: inline-block;
    text-decoration: none;
    font-family: 'lucida grande', tahoma, verdana, arial, sans-serif;
    font-size: 11px;
    font-weight: bold;

}

.fb-button, #navpanel .fb-button, fb-button:hover, a.fb-button:hover, #navpanel a.fb-button:hover, #navpanel .fb-button:hover {
    background: #5F78AB;
    background-image: url('/search/images/sharing/fbicons.png');
    background-repeat: no-repeat;
    background-position: -1px -133px;
    border-top: 1px solid #29447E;
    border-right: 1px solid #29447E;
    border-bottom: 1px solid #1A356E;
    border-left: 1px solid #29447E;
    -webkit-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8A9CC2;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8a9cc2;
    box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1), inset 0 1px 0 #8A9CC2;
    cursor: pointer;
    height: 20px;
    line-height: 20px;
    padding-left: 26px;
    padding-right: 5px;
    text-align: left;
    width:auto;
}